export const LOADING_CHANGE = 'LOADING_CHANGE';
export const ERROR_HANDLER = 'ERROR_HANDLER';
export const SET_NOTIFICATION = 'SET_NOTIFICATION';
export const DRAWER_ITEM = 'DRAWER_ITEM';
export const IS_LOGGED_IN = 'IS_LOGGED_IN';
export const INIT_LOGOUT = 'INIT_LOGOUT';
export const ROLE = 'ROLE';
export const SET_STORES = 'SET_STORES';
export const SET_USER = 'SET_USER';
export const SET_ORDER = 'SET_ORDER';
export const SET_CART = 'SET_CART';
export const SHOW_MESSAGE = 'SHOW_MESSAGE';
export const SET_BOTTOM_BAR_STATUS = 'SET_BOTTOM_BAR_STATUS';
